<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n>
    <elements>
        <e k="consumable_austria" v="Austria - Bale Net Addon"/>
        <e k="consumable_belgio" v="Belgio - Bale Net Addon"/>
        <e k="consumable_francia" v="Francia - Bale Net Addon"/>
        <e k="consumable_germania" v="Germania - Bale Net Addon"/>
        <e k="consumable_italia" v="Italia - Bale Net Addon"/>
        <e k="consumable_paesiBassi" v="Paesi Bassi - Bale Net Addon"/>
        <e k="consumable_russia" v="Russia - Bale Net Addon"/>
        <e k="consumable_spagna" v="Spagna - Bale Net Addon"/>
        <e k="ui_colorAnthracite_baleNetAddon" v="Antracite - Bale Net Addon"/>
        <e k="ui_colorAzul_baleNetAddon" v="Azzurro - Bale Net Addon"/>
        <e k="ui_colorBeige_baleNetAddon" v="Beige - Bale Net Addon"/>
        <e k="ui_colorBlack_baleNetAddon" v="Nero - Bale Net Addon"/>
        <e k="ui_colorBlackJet_baleNetAddon" v="Nero corvino - Bale Net Addon"/>
        <e k="ui_colorBlackOnyx_baleNetAddon" v="Nero onice - Bale Net Addon"/>
        <e k="ui_colorBlue_baleNetAddon" v="Blu - Bale Net Addon"/>
        <e k="ui_colorBlueDark_baleNetAddon" v="Blu scuro - Bale Net Addon"/>
        <e k="ui_colorBlueLight_baleNetAddon" v="Blu chiaro - Bale Net Addon"/>
        <e k="ui_colorBlueNavy_baleNetAddon" v="Blu marino - Bale Net Addon"/>
        <e k="ui_colorBrown_baleNetAddon" v="Marrone - Bale Net Addon"/>
        <e k="ui_colorChrome_baleNetAddon" v="Cromato - Bale Net Addon"/>
        <e k="ui_colorClassicGreen_baleNetAddon" v="Verde standard - Bale Net Addon"/>
        <e k="ui_colorGold_baleNetAddon" v="Oro - Bale Net Addon"/>
        <e k="ui_colorGreen_baleNetAddon" v="Verde - Bale Net Addon"/>
        <e k="ui_colorGreenDark_baleNetAddon" v="Verde scuro - Bale Net Addon"/>
        <e k="ui_colorGreenLight_baleNetAddon" v="Verde chiaro - Bale Net Addon"/>
        <e k="ui_colorGreenOlive_baleNetAddon" v="Verde oliva - Bale Net Addon"/>
        <e k="ui_colorGrey_baleNetAddon" v="Grigio - Bale Net Addon"/>
        <e k="ui_colorGreyDark_baleNetAddon" v="Grigio scuro - Bale Net Addon"/>
        <e k="ui_colorGreyLight_baleNetAddon" v="Grigio chiaro - Bale Net Addon"/>
        <e k="ui_colorJavaGreen_baleNetAddon" v="Verde Java - Bale Net Addon"/>
        <e k="ui_colorMattBlack_baleNetAddon" v="Nero opaco - Bale Net Addon"/>
        <e k="ui_colorMattGreen_baleNetAddon" v="Verde opaco - Bale Net Addon"/>
        <e k="ui_colorMetallicX_baleNetAddon" v="%s metallizzato - Bale Net Addon" tag="format"/>
        <e k="ui_colorName_baleNetAddon" v="Nome colore - Bale Net Addon"/>
        <e k="ui_colorNatureGreen_baleNetAddon" v="Verde natura - Bale Net Addon"/>
        <e k="ui_colorOrange_baleNetAddon" v="Arancione - Bale Net Addon"/>
        <e k="ui_colorPicker_custom_baleNetAddon" v="Personalizzato - Bale Net Addon"/>
        <e k="ui_colorPicker_customPicker_baleNetAddon" v="Selezionatore personalizzato - Bale Net Addon"/>
        <e k="ui_colorPicker_enterColorName_baleNetAddon" v="Inserisci un nome per questo colore - Bale Net Addon"/>
        <e k="ui_colorPicker_favorites_baleNetAddon" v="Preferiti - Bale Net Addon"/>
        <e k="ui_colorPicker_hue_baleNetAddon" v="Tonalità - Bale Net Addon"/>
        <e k="ui_colorPicker_list_baleNetAddon" v="Elenco - Bale Net Addon"/>
        <e k="ui_colorPicker_material_baleNetAddon" v="Materiale - Bale Net Addon"/>
        <e k="ui_colorPicker_preview_baleNetAddon" v="Anteprima - Bale Net Addon"/>
        <e k="ui_colorPicker_rgb_baleNetAddon" v="RGB - Bale Net Addon"/>
        <e k="ui_colorPink_baleNetAddon" v="Rosa - Bale Net Addon"/>
        <e k="ui_colorPurple_baleNetAddon" v="Viola - Bale Net Addon"/>
        <e k="ui_colorRed_baleNetAddon" v="Rosso - Bale Net Addon"/>
        <e k="ui_colorRedCrimson_baleNetAddon" v="Cremisi - Bale Net Addon"/>
        <e k="ui_colorRedDark_baleNetAddon" v="Rosso scuro - Bale Net Addon"/>
        <e k="ui_colorRedLight_baleNetAddon" v="Rosso chiaro - Bale Net Addon"/>
        <e k="ui_colorSilver_baleNetAddon" v="Argento - Bale Net Addon"/>
        <e k="ui_colorSkodaBlackMagic_baleNetAddon" v="Black magic effetto perlato - Bale Net Addon"/>
        <e k="ui_colorSkodaBrilliantSilver_baleNetAddon" v="Argento brillante metallizzato - Bale Net Addon"/>
        <e k="ui_colorSkodaCandyWhite_baleNetAddon" v="Bianco magnolia - Bale Net Addon"/>
        <e k="ui_colorSkodaEnergyBlue_baleNetAddon" v="Energia blu - Bale Net Addon"/>
        <e k="ui_colorSkodaGoldBronze_baleNetAddon" v="Oro bronzo metallizzato - Bale Net Addon"/>
        <e k="ui_colorSkodaGraphiteGrey_baleNetAddon" v="Grigio grafite - Bale Net Addon"/>
        <e k="ui_colorSkodaMambaGreen_baleNetAddon" v="Verde mamba - Bale Net Addon"/>
        <e k="ui_colorSkodaMoonWhite_baleNetAddon" v="Effetto perla moon-white - Bale Net Addon"/>
        <e k="ui_colorSkodaPhoenixOrange_baleNetAddon" v="Arancione phoenix - Bale Net Addon"/>
        <e k="ui_colorSkodaRaceBlue_baleNetAddon" v="Blu corsa metallizzato - Bale Net Addon"/>
        <e k="ui_colorSkodaSmokeyDiamondSilver_baleNetAddon" v="Argento diamante metallizzato - Bale Net Addon"/>
        <e k="ui_colorSkodaSteelGrey_baleNetAddon" v="Grigio acciaio - Bale Net Addon"/>
        <e k="ui_colorSkodaTimianoGreen_baleNetAddon" v="Verde timiano - Bale Net Addon"/>
        <e k="ui_colorSkodaVelvetRed_baleNetAddon" v="Rosso velluto metallizzato - Bale Net Addon"/>
        <e k="ui_colorSpecial_baleNetAddon" v="Speciale - Bale Net Addon"/>
        <e k="ui_colorStainlessSteel_baleNetAddon" v="Acciaio inossidabile - Bale Net Addon"/>
        <e k="ui_colorTurquoise_baleNetAddon" v="Turchese - Bale Net Addon"/>
        <e k="ui_colorWhite_baleNetAddon" v="Bianco - Bale Net Addon"/>
        <e k="ui_colorYellow_baleNetAddon" v="Giallo - Bale Net Addon"/>
    </elements>
</l10n>